 #include <psychlops.h>
 using namespace Psychlops;

 void psychlops_main() {
   Canvas cnvs(1200, 768, Canvas::window);

   Image source("test2.png");
   Image result;

   FFT2::getSpectrum(source, result, 0.2);
   //FFT2::filterImage(source, result, 100, 10000, 1);

   source.centering().shift(-300, 0).draw();
   result.centering().shift( 300, 0).draw();
   cnvs.flip();

   while(!Input::get(Keyboard::esc)) {
   }
 }
